#!/bin/bash

# Check If sda Is SysDisk

_install() {
    return 0
}

_check() {
    _check="PASS"

    findmnt /|grep -Pq '/dev/sda3|/dev/nvme0n1p3'
    if [ $? -ne 0 ];then
        _check="FAIL"
        PRINT_ERR "[ERROR] Sda Is Not SysDisk."
    fi
}
